<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@datashaper/react](./react.md) &gt; [GroupHeaderProps](./react.groupheaderprops.md)

## GroupHeaderProps interface

<b>Signature:</b>

```typescript
export interface GroupHeaderProps 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [columnName?](./react.groupheaderprops.columnname.md) |  | string | <i>(Optional)</i> |
|  [lazyLoadGroups](./react.groupheaderprops.lazyloadgroups.md) |  | boolean |  |
|  [props](./react.groupheaderprops.props.md) |  | IDetailsGroupDividerProps |  |

